import os

def record_audio(file_name, duration=3, device="plughw:1,0"):
    """
    录制音频
    :param file_name: 保存录音的文件名
    :param duration: 录音时长（秒）
    :param device: 音频设备编号
    """
    print("开始录音...")
    os.system(f"arecord -D {device} -f cd -t wav -d {duration} {file_name}")
    print("录音结束！")
